.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-9ce6b2a4-72f8-d95f-5598-09117bb0a3f9 {
text-align: center !important;
}
.lfr-layout-structure-item-85a1a94f-3e0e-a65a-2f79-2168dc7e97d7 {
text-align: center !important;
}
.lfr-layout-structure-item-4b21d8c9-e409-3eaf-2a7f-98c0625af12c {
text-align: center !important;
}
